export interface IImageServicePort {
  getDriverAvatar(driverId: string): string;
  getTeamLogo(teamId: string): string;
  getLeagueCover(leagueId: string): string;
  getLeagueLogo(leagueId: string): string;
}